Bug 1308147 - spatialite-gui: FTBFS in rawhide
spatialite-gui: FTBFS in rawhide
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: spatialite-gui (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Volker Fröhlich
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 17:31 EST by Fedora Release Engineering
Modified: 2016-12-29 03:19 EST (History)
1 user (show)

See Also:
Fixed In Version: spatialite-gui-1.7.1-10.fc25 spatialite-gui-1.7.1-10.fc24
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-29 02:19:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (475.33 KB, text/plain)
2016-02-13 17:31 EST, Fedora Release Engineering
no flags Details
root.log (110.79 KB, text/plain)
2016-02-13 17:31 EST, Fedora Release Engineering
no flags Details
state.log (649 bytes, text/plain)
2016-02-13 17:31 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 17:31:17 EST
Your package spatialite-gui failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12870217

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 17:31:19 EST
Created attachment 1126499 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 17:31:21 EST
Created attachment 1126500 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 17:31:22 EST
Created attachment 1126501 [details]
state.log
Comment 4 Jan Kurik 2016-02-24 10:14:41 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 5 Upstream Release Monitoring 2016-12-20 16:36:42 EST
volter's spatialite-gui-1.7.1-10.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=828516
Comment 6 Fedora Update System 2016-12-20 17:20:53 EST
spatialite-gui-1.7.1-10.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-be9bc33423
Comment 7 Fedora Update System 2016-12-20 17:20:59 EST
spatialite-gui-1.7.1-10.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ab7bb31059
Comment 8 Fedora Update System 2016-12-21 10:49:05 EST
spatialite-gui-1.7.1-10.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-ab7bb31059
Comment 9 Fedora Update System 2016-12-21 10:50:58 EST
spatialite-gui-1.7.1-10.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-be9bc33423
Comment 10 Fedora Update System 2016-12-29 02:19:12 EST
spatialite-gui-1.7.1-10.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2016-12-29 03:19:57 EST
spatialite-gui-1.7.1-10.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.